local fn = _gn(0x1F85E4AC774A201E)
--- _CREATE_VOLUME_BY_HASH_WITH_CUSTOM_NAME
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.CreateVolumeByHashWithCustomName(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, _ri)
end
